.buttonContainer{
  display: flex;
  border-radius: 3px;
  padding: 12px 15px;
  text-decoration: none;
  color: #fff;
}

.buttonH2,
.buttonText{
  overflow: hidden;
}
.customBanner{
  display: flex;
}
.customBanner_img{
  width: 100%;
}
.gridImages{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}
